{% extends 'admin/change_list.html' %}

{% block object-tools-items %}
    <li>
        <a href="generate_delivery_slots" class="historylink">Generate 4 weeks after the last delivery slot</a>
    </li>
    {{ block.super }}
{% endblock %}
